create_clock -period 20.000 [get_ports {clock_50_i}]

#create_clock -period 27.000 [get_ports {clock_28_s}]
#create_clock -period 27.000 [get_ports {clock_28_180o_s}]

#create_clock -period 54.000 [get_ports {clock_14_s}]
#create_clock -period 108.000 [get_ports {clock_7_s}]

#create_clock -period 7.000 [get_ports {clock_hdmi_s}]
#create_clock -period 7.000 [get_ports {clock_hdmi_n_s}]

#create_clock -period 216.000 [get_ports {clock_3m5_s}]

derive_pll_clocks